<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
        (function(){
            var fecha=new Date();
            document.write(fecha);
            console.log(fecha.getHours() - 12);
            console.log(fecha.getMinutes());
            console.log(fecha.getSeconds());
            console.log(fecha.getDay());
            console.log(fecha.getDate());
            console.log(fecha.getMonth());
            console.log(fecha.getFullYear());

        }())    
        
        
    </script>
</body>
</html>